<%= form_for(@room_price) do |f| %>
  <% if @room_price.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@room_price.errors.count, "error") %> prohibited this room_price from being saved:</h2>

      <ul>
      <% @room_price.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :room_id %><br>
    <%= f.number_field :room_id %>
  </div>
  <div class="field">
    <%= f.label :reservation_type_id %><br>
    <%= f.number_field :reservation_type_id %>
  </div>
  <div class="field">
    <%= f.label :amount %><br>
    <%= f.text_field :amount %>
  </div>
  <div class="field">
    <%= f.label :since %><br>
    <%= f.date_select :since %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
